@charset "UTF-8";

@import url("../common/default.css");


/* إå */

div#headSection {
	
}

div#headSection p.catch {
	margin: 3px 0px 4px 0px;
	text-align: center;
}

div#headSection div.mainLead {
	position: relative;
	height: 544px;
	overflow: hidden;
}

div#headSection div.mainLead p.main {
	position: absolute;
	left: 0px;
	top: 0px;
}

div#headSection div.mainLead p.main img{
	vertical-align: top;
}


div#headSection div.mainLead div#tvcm {
	position: absolute;
	left: 670px;
	top: 346px; /* 205+139 */
	width: 210px;/* 240px */
	height: 168px;/* 319px */ /* 307-139 */
	padding: 20px 18px 0px 12px;
	background-image: url("../../img/index_tvcm_background.gif");
	background-repeat: no-repeat;
	overflow: hidden;
}

div#headSection div.mainLead div#tvcm p.subtitle {
	margin: 0px 0px 10px 0px;
	font-size: 1px;
}

div#headSection div.mainLead div#tvcm div.tvcmSWF {
	margin: 0px 0px 7px 0px;
}

div#headSection div.mainLead div#tvcm div.btn {
	width: 210px;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie30 {
	float: left;
	width: 104px;
	margin: 0px 0px 5px 0px;
	background-image: url("../../img/index_tvcm_btn30r.gif");
	background-repeat: no-repeat;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie30 a {
	display: block;
	width: 104px;
	height: 36px;
	background-image: url("../../img/index_tvcm_btn30.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie30 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie30 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie30 a:hover {
	background-image: url("../../img/index_tvcm_btn30r.gif");
	text-decoration: none;
	text-indent: -9999px;
}




div#headSection div.mainLead div#tvcm div.btn ul li#movie15 {
	float: right;
	width: 104px;
	margin: 0px 0px 5px 0px;
	background-image: url("../../img/index_tvcm_btn15r.gif");
	background-repeat: no-repeat;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie15 a {
	display: block;
	width: 104px;
	height: 36px;
	background-image: url("../../img/index_tvcm_btn15.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie15 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie15 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm div.btn ul li#movie15 a:hover {
	background-image: url("../../img/index_tvcm_btn15r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm p.lead {
	margin: 10px 0px 10px 0px;
	text-align: center;
	font-size: 0;
	line-height:0;
	height:28px;
	}

div#headSection div.mainLead div#tvcm p.detail {
	width: 210px;
	height: 30px;
	margin: 0 auto;
	font-size: 0;
	line-height:0;
	background: url(../../img/index_tvcm_btn_detail_r.gif) no-repeat;
}


div#headSection div.mainLead div#tvcm p.detail a {
	display: block;
	width: 210px;
	height: 30px;
	background-image: url("../../img/index_tvcm_btn_detail.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm p.detail a:link {
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm p.detail a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm p.detail a:hover {
	background-image: url("../../img/index_tvcm_btn_detail_r.gif");
	text-decoration: none;
	text-indent: -9999px;
}


/**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**/


div#headSection div.mainLead div#tvcm p.cmlibrary {
	width: 210px;
	height: 30px;
	margin: 0 auto;
	font-size: 0;
	line-height:0;
	background: url(../../img/index_tvcm_btn_cmlibrary_r.gif) no-repeat;
}


div#headSection div.mainLead div#tvcm p.cmlibrary a {
	display: block;
	width: 210px;
	height: 30px;
	background-image: url("../../img/index_tvcm_btn_cmlibrary.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm p.cmlibrary a:link {
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm p.cmlibrary a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

div#headSection div.mainLead div#tvcm p.cmlibrary a:hover {
	background-image: url("../../img/index_tvcm_btn_cmlibrary_r.gif");
	text-decoration: none;
	text-indent: -9999px;
}


/**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**/


#bodySection div.container#indxTop{
	padding-top: 10px
	}
	
#bodySection p.topCatch{
text-align: center;
margin-bottom: 10px; 
}

/* 2009-07-16 added */

#bodySection div.head {
	margin-top:10px;
}
#bodySection div.headKtai {
	float:left;
	width:306px;
	padding:0 0 15px 25px;
}

#bodySection div.headCm {
	float:left;
	width:536px;
	padding:0 0 15px 18px;
}

#bodySection div.headCm img {
	padding:0 5px;
}

#bodySection div.about2Logo {
	float:left;
	width:318px;
	padding-left:25px;
}
#bodySection div.about2 {
	float:left;
	padding:0 0 15px 10px;
	width:528px;
}
#bodySection div.about2 .lead {
	padding-bottom:10px;
	
}
#bodySection p.headIntro {
	width:866px;
	margin:10px auto 20px auto;
}

#bodySection p.accessLead {
	width:866px;
	margin:10px auto;
}

#bodySection .clearfloat {
	clear:both;
}

#bodySection div.about3 .lead {
	margin-bottom:10px;
}
#bodySection div.about3 .text {
	margin-bottom:10px;
}
#bodySection div.about4 .lead {
	margin-bottom:10px;
}
#bodySection div.about4 .text {
	margin-bottom:10px;
}


/* 2009-07-16 added */

#bodySection div.accessArea {
	width: 838px;/* 866px */
	height: 338px;/* 178pxↁE66px */
	margin: 0px auto 8px auto;
	padding: 12px 16px 0px 12px;
	background-image: url("../../img/index_access_background.gif");
	background-repeat: no-repeat;
	overflow: hidden;
}

#bodySection div.accessArea p.subtitle {
	margin: 0px 0px 10px 0px;
	font-size: 1px;
}


#bodySection div.accessArea div.main {
	width: 838px;
}

/* 2009-07-18 added */
#bodySection div.accessArea div.main p.accessmenu {
	margin-bottom:10px;
}
/* 2009-07-18 added */

#bodySection div.accessArea div.main p.qr {
	float: right; /* 2009-07-18 modified */
	width: 210px;
}

#bodySection div.accessArea div.main div.accessform {
	float: left; /* 2009-07-18 modified */
	width: 618px;
	height: 120px;
	background-image: url("../../img/index_access_form_backgrund1.gif");
	background-repeat: no-repeat;
	overflow: hidden;
}


#bodySection div.accessArea div.main div.accessform p.lead {
	padding: 9px 0px 8px 14px;
}

#bodySection div.accessArea div.main div.accessform form {
	display: block;
	width: 578px;/* 598px */
	height: 26px;/* 42px */
	margin: 0px auto 5px auto;
	padding: 8px 10px;
	background-image: url("../../img/index_access_form_background2.gif");
	background-repeat: no-repeat;
	overflow: hidden;
}

#bodySection div.accessArea div.main div.accessform form span {
	display: block;
}

#bodySection div.accessArea div.main div.accessform form span.input {
	float: left;
	width: 240px;
}

#bodySection div.accessArea div.main div.accessform form span.input input {
	width: 230px;
}


#bodySection div.accessArea div.main div.accessform form span.at {
	float: left;
	width: 10px;
}

#bodySection div.accessArea div.main div.accessform form span.select {
	float: left;
	width: 80px;
}

#bodySection div.accessArea div.main div.accessform form span.btn {
	float: right;
	width: 93px;
}

#bodySection div.accessArea div.main div.accessform p.caption {
	padding: 0px 0px 0px 14px;
	font-size: 70%;
	color: #666666;
}


#bodySection div.mainArea {
	width: 860px;
	margin: 0px auto ;
}


#bodySection div.mainArea div.sideBlock {
	float: left;
	width: 220px;
	height: 476px;
	margin: 38px 0px 0px 0px;
	background-image: url("../../img/index_mobilemenu_background.gif");
	background-repeat: no-repeat;
	text-align: center;
}

#bodySection div.mainArea div.sideBlock p.subtitle {
	padding: 5px 0px;
}

#bodySection div.mainArea div.sideBlock ul li img {
	vertical-align: bottom;
}



#bodySection div.mainArea div.contentsBlock {
	float: left; /* right */
	width: 610px;
	margin:0 0 0 40px;
	padding:0;
}


#bodySection div.mainArea div.contentsBlock div.about p.subtitle {
	margin: 0px 0px 30px 0px;
}

#bodySection div.mainArea div.contentsBlock div.about p.lead {
	margin: 0px 0px 13px 12px;
}

#bodySection div.mainArea div.contentsBlock div.about p.text {
	margin: 0px 0px 30px 12px;
}


#bodySection div.mainArea div.contentsBlock div.intro {
	margin: 0px 0px 30px 0px;
	background-image: url("../../img/index_intro_background.gif");
	background-repeat: repeat-y;
}


#bodySection div.mainArea div.contentsBlock div.intro div.introWhole {
	background-image: url("../../img/index_intro_footer.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}

#bodySection div.mainArea div.contentsBlock div.intro div.introWhole p.subtitle {
	padding: 13px 10px 10px 10px;
	background-image: url("../../img/index_intro_header.gif");
	background-repeat: no-repeat;
	background-position: left top;
}

#bodySection div.mainArea div.contentsBlock div.intro div.introWhole ul {
	width: 600px;
}

#bodySection div.mainArea div.contentsBlock div.intro div.introWhole ul li {
	float: left;
	width: 200px;
	padding: 0px 0px 10px 0px;
	text-align: right;
}



#bodySection div.mainArea div.contentsBlock div.campaign {
	position: relative;
	height: 285px;
	margin: 0px 0px 41px 0px;
}

#bodySection div.mainArea div.contentsBlock div.campaign p.text {
	position: absolute;
	top: 0px;
	left: 0px;
}

#bodySection div.mainArea div.contentsBlock div.campaign p.btn {
	position: absolute;
	top: 213px;
	left: 36px;
	width: 388px;
	background-image: url("../../img/index_campaign_btn_r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.campaign p.btn a {
	display: block;
	width: 388px;
	height: 46px;
	background-image: url("../../img/index_campaign_btn.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.campaign p.btn a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.campaign p.btn a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.campaign p.btn a:hover {
	background-image: url("../../img/index_campaign_btn_r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit {
	margin: 0px 0px 28px 0px;
}

#bodySection div.mainArea div.contentsBlock div.recruit p.subtitle {
	margin: 0px 0px 10px 0px;
}


#bodySection div.mainArea div.contentsBlock div.recruit div {
	padding: 13px 0px 0px 0px;
	background-image: url("../../img/index_recruit_header.gif");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #E1E1E1;
	width:310px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul {
	min-height: 1%;
	padding: 0px 0px 13px 10px;
	background-image: url("../../img/index_recruit_footer.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}


/* -- Hack WinIE & MacIE --*/
* html #bodySection div.mainArea div.contentsBlock div.recruit ul  {
	/* Hides from IE5-Mac 񎽁E/ 
	height: 1%;
	/*end  Hides from IE5-Mac */
}
/* -- Hack WinIE & MacIE  end--*/

#bodySection div.mainArea div.contentsBlock div.recruit ul li {
	float: left;
	width: 150px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner1 {
	background-image: url("../../img/index_recruit_banner01r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner1 a {
	display: block;
	width: 140px;
	height: 60px;
	background-image: url("../../img/index_recruit_banner01.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner1 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner1 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner1 a:hover {
	background-image: url("../../img/index_recruit_banner01r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner2 {
	background-image: url("../../img/index_recruit_banner02r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner2 a {
	display: block;
	width: 140px;
	height: 60px;
	background-image: url("../../img/index_recruit_banner02.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner2 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner2 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner2 a:hover {
	background-image: url("../../img/index_recruit_banner02r.gif");
	text-decoration: none;
	text-indent: -9999px;
}


#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner3 {
	background-image: url("../../img/index_recruit_banner03r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner3 a {
	display: block;
	width: 140px;
	height: 60px;
	background-image: url("../../img/index_recruit_banner03.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner3 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner3 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner3 a:hover {
	background-image: url("../../img/index_recruit_banner03r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner4 {
	background-image: url("../../img/index_recruit_banner04r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner4 a {
	display: block;
	width: 140px;
	height: 60px;
	background-image: url("../../img/index_recruit_banner04.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner4 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner4 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.recruit ul li.banner4 a:hover {
	background-image: url("../../img/index_recruit_banner04r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine {
	
}

#bodySection div.mainArea div.contentsBlock div.magazine p.subtitle {
	margin: 0px 0px 10px 0px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li {
	float: left;
	width: 210px;
	margin: 0px 0px 30px 0px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner1 {
	background-image: url("../../img/index_magazine_banner01r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner1 a {
	display: block;
	width: 190px;
	height: 60px;
	background-image: url("../../img/index_magazine_banner01.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner1 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner1 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner1 a:hover {
	background-image: url("../../img/index_magazine_banner01r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner2 {
	background-image: url("../../img/index_magazine_banner02r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner2 a {
	display: block;
	width: 190px;
	height: 60px;
	background-image: url("../../img/index_magazine_banner02.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner2 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner2 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner2 a:hover {
	background-image: url("../../img/index_magazine_banner02r.gif");
	text-decoration: none;
	text-indent: -9999px;
}


#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner3 {
	float: right;
	width: 190px;
	background-image: url("../../img/index_magazine_banner03r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner3 a {
	display: block;
	width: 190px;
	height: 60px;
	background-image: url("../../img/index_magazine_banner03.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner3 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner3 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner3 a:hover {
	background-image: url("../../img/index_magazine_banner03r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner4 {
	background-image: url("../../img/index_magazine_banner04r.gif");
	background-repeat: no-repeat;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner4 a {
	display: block;
	width: 190px;
	height: 60px;
	background-image: url("../../img/index_magazine_banner04.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner4 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner4 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.magazine ul li.banner4 a:hover {
	background-image: url("../../img/index_magazine_banner04r.gif");
	text-decoration: none;
	text-indent: -9999px;
}



#bodySection div.mainArea div.contentsBlock div.pcsite {
	
}

#bodySection div.mainArea div.contentsBlock div.pcsite p.subtitle {
	margin: 0px 0px 10px 0px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li {
	float: left;
	width: 190px;
	margin: 0px 0px 30px 0px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner1 {
	background-image: url("../../img/index_pcsite_banner01r.gif");
	background-repeat: no-repeat;
	padding:0 20px 0 0;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner1 a {
	display: block;
	width: 190px;
	height: 72px;
	background-image: url("../../img/index_pcsite_banner01.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner1 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner1 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner1 a:hover {
	background-image: url("../../img/index_pcsite_banner01r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner2 {
	background-image: url("../../img/index_pcsite_banner02r.gif");
	background-repeat: no-repeat;
	
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner2 a {
	display: block;
	width: 190px;
	height: 72px;
	background-image: url("../../img/index_pcsite_banner02.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner2 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner2 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner2 a:hover {
	background-image: url("../../img/index_pcsite_banner02r.gif");
	text-decoration: none;
	text-indent: -9999px;
}
#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner3 {
	background-image: url("../../img/index_pcsite_banner03r.gif");
	background-repeat: no-repeat;
	padding:0 20px 0 0;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner3 a {
	display: block;
	width: 190px;
	height: 72px;
	background-image: url("../../img/index_pcsite_banner03.gif");
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner3 a:link {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner3 a:visited {
	text-decoration: none;
	text-indent: -9999px;
}

#bodySection div.mainArea div.contentsBlock div.pcsite ul li.banner3 a:hover {
	background-image: url("../../img/index_pcsite_banner03r.gif");
	text-decoration: none;
	text-indent: -9999px;
}

/* -------- 2009-07-16 Add -------- */

#bodySection div.mainArea div.sideBlock2 {
	float: left;
	width: 160px;
	margin: 0 0 0 20px;
}
#bodySection div.mainArea div.contentsBlock div.tvcm {
	margin: 0px 0px 28px 0px;
}

#bodySection div.mainArea div.contentsBlock div.tvcm p.subtitle {
	margin: 0px 0px 10px 0px;
}
#bodySection div.mainArea div.contentsBlock div.tvcm div.subtitle {
	padding: 13px 0px 0px 0px;
}
#bodySection div.mainArea div.contentsBlock div.tvcm div.tvcmPhoto {
	float:left;
}
#bodySection div.mainArea div.contentsBlock div.tvcm div.tvcmPhoto img {
	margin-right:10px
}
#bodySection div.mainArea div.contentsBlock div.tvcm div.tvcmBtn {
	float:left;
	margin:35px 0 0 0;
}

#bodySection div.mainArea div.contentsBlock div.prize {
	margin: 0px 0px 30px 0px;
	background-image: url("../../img/index_intro_background.gif");
	background-repeat: repeat-y;
}


#bodySection div.mainArea div.contentsBlock div.prize div.prizeWhole {
	background-image: url("../../img/index_intro_footer.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}

#bodySection div.mainArea div.contentsBlock div.prize div.prizeWhole p.subtitle {
	padding: 13px 10px 10px 10px;
	background-image: url("../../img/index_intro_header.gif");
	background-repeat: no-repeat;
	background-position: left top;
}

#bodySection div.mainArea div.contentsBlock div.prize div.prizeWhole ul {
	width: 600px;
}

#bodySection div.mainArea div.contentsBlock div.prize div.prizeWhole ul li {
	float: left;
	width: 200px;
	padding: 0px 0px 10px 0px;
	text-align: right;
}


/* -------- 2009/07/16 Add -------- */
